<?php
if($seat->getGuestId()) {
	echo link_to('PP: '.$seat->getId(),'seller/show?id='.$seat->getId());
	 echo '<br />';
	include_partial('seller/guestinfo',array('guest' => $guest=$seat->getGuest()));


} else {
	echo link_to('PP: '.$seat->getPartnerSeatId(),'seller/sell?id='.$seat->getPartnerSeatId());
}
?>